  /* Banner */

.banner-social-list {
overflow:hidden;
text-align: center;
margin-bottom: 0px;
}

.banner-social-list li {
    display: inline;
    list-style-type: none;
    line-height: 36px;
}

    .banner-social-list a i {
        background-color: #4c89e0;/*#005696;*/
        border: 0px solid #fff;
        color: #fff;
        width: 36px;
        height: 36px;
        border-radius: 18px;
        font-size: 150%; /*25px;*/
        line-height: 36px;
        text-align: center;
    }

.banner-social-list a i {
    transition: all 0.2s ease-in-out;
}

    .banner-social-list a i:hover {
        background-color: #0045AA;
        border: 0px solid #ffffff;
        color:#fff;
        /*opacity: .7;*/
    }



/*.navbar-wrapper {
    background-image: url(../images/banner_bg.png);
    background-repeat: repeat-x;
}#3272CD
   */
.navbar-wrapper, .navbar-wrapper1 {
    background-image: -webkit-linear-gradient(top, #3272CD 0%, #1255B6 50%, #0045AA 100%);
    background-image: -moz-linear-gradient(top, #3272CD 0%, #1255B6 50%, #0045AA 100%);
    background-image: -ms-linear-gradient(top, #3272CD 0%, #1255B6 50%, #0045AA 100%);
}

/*.navbar-wrapper1 {
    background-image: url(../images/banner_bg.png);
    background-repeat: repeat-x;

}*/



    @media (max-width: 768px) {
        .navbar-wrapper {
            /*  background-color: #5270b5;*/
            background-image: -webkit-linear-gradient(top, #3272CD 0%, #1255B6 50%, #0045AA 100%);
            background-image: -moz-linear-gradient(top, #3272CD 0%, #1255B6 50%, #0045AA 100%);
            background-image: -ms-linear-gradient(top, #3272CD 0%, #1255B6 50%, #0045AA 100%);
        }

        .navbar-wrapper1 {
            /*                background-image: none;
                background-color: #5270b5;
 */
            background-image: -webkit-linear-gradient(top, #3272CD 0%, #1255B6 50%, #0045AA 100%);
            background-image: -moz-linear-gradient(top, #3272CD 0%, #1255B6 50%, #0045AA 100%);
            background-image: -ms-linear-gradient(top, #3272CD 0%, #1255B6 50%, #0045AA 100%);
        }
        }
